/* ----- START LAYOUT COMMON TO ALL PAGES ----- */

#absolute-container .toolbox-link {
	left: 240px;
}

/* START ANTI-MARGIN-COLLAPSING */
div#something {
	margin-top: -1px;
	padding-top: 1px;
}
/* END ANTI-MARGIN-COLLAPSING */

/* START FLOAT ENCLOSING ("EASY CLEARING") */
.clearfloat, #callouttext-box:after, #content-container:after, #smo-icons:after, #best-prices:after, #page-Content:after,.jw-listItems-submenu-4col-lg:after{
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* END FLOAT ENCLOSING ("EASY CLEARING") */


/* START OFFSCREEN */
div#languages h2,
div#credits h2 {
	display: inline;
	position: absolute;
	overflow: hidden;
	margin: 0;
	border: 0;
	padding: 0;
	width: 0;
	height: 0;
}
/* END OFFSCREEN */


body{
	margin: 0;
	padding: 0;
	background-color: #fff;
}
div#holder p,
div#holder ul{
	margin:10px 0;
}
div#holder{
	position:relative;
	width: 976px;
	margin: 0 auto 50px;
	padding-top: 515px;
	z-index:1;
}
	.fixed div#holder{
		padding-top: 682px;		
	}
	div#holder h1{
		margin:0 0 30px;
	}

div#branding{
	float: left;
}
	div#branding img{
		width:259px;
		height:47px;
	}

#top-menu {
	float: right;
	width: 720px;
}

#headerwrap {
	width: 100%;
	min-width: 976px;
	background: url(../images/sitebg.png) repeat-x;
}
.fixed #headerwrap{
	position:fixed;
	top:0;
	z-index:100;
	
}
.fixed #branding,
.fixed #languages,
.fixed #weather{
	display:none;
}
#header {
	position:relative;
	width: 964px;
	margin: 0 auto;
	padding: 36px 12px 0; 
	
}
	*+ html .clearfloat{
		display:none;
	}
	.fixed #header{
		padding:0;
	}
#languages{
	position:absolute;
	right:0;
	top:40px;
}
	#languages ul.jw-languages-list{
		float:right;
	}
#weather{
	position:absolute;
	right:0;
	top:60px;
}
	#weather div.jw-weather-1col-sm{
		width:185px;
	}
	#weather div.jw-weather-1col-sm .accweather > a .weather-tempC {
		padding:0;
		padding-right:7px;
	}
	#weather div.jw-weather-1col-sm div{
		float:right;
	}
	.accweather{
		display:none;
	}
	div.jw-weather-1col-sm .accweather > a img{
		margin-top:-6px;
	}

div#absolute-container{
	position: absolute; /*this one needs to be absolute because it is placed after the page content, yet it needs to appear before it - put all similar widgets in main visual div */
	top: 0px;
	left:0;
	z-index: 0;
	padding: 0 12px; /* centering */
	width: 950px; /*988px minus 6px padding*/
}

	div#absolute-container .slideshow {
		margin-bottom: 5px;
		clear: both;
		height: 460px; /* height of the image in the SLIDESHOW container */
	}
	div#absolute-container .slideshow .title {
		display:none;
	}

	div#main-navigation {
		float: left;
		margin-top:38px;
	}
	.fixed div#main-navigation {
		margin:0;
	}

	div#best-rate {
		float: right;
	}

div#main-menu{
	width: 220px;
	height: 460px;
	padding-left: 15px;
	background: RGBA(255, 255, 255, 0.5);
}

div#availability-checker{
	position: absolute;
	top: 30px;
	right: 8px;
	z-index: 20;
}
	div#availability-checker div.jw-booking-mask-1col-lg select option{
		background:#fff;
	}
	div#availability-checker div.jw-booking-mask-1col-lg input{
		padding:4px 0 3px 3px;
		height:18px;
	}
	#availability-checker div.jw-booking-mask-1col-lg input.jw-booking-mask-datepicker{
		line-height:15px\9;
	}

/*MAIN CONTENT STYLES*/
#content-container {
	
}

div#main-content{
	width:100%;
}
div#holder div#main-content ul{
   list-style:disc;
   list-style-position:inside;
   margin:0;
}

div#module-content{
	margin-top:30px;
}

/*CONTACT FORM*/
#mod_flexibleForms .flexibleFormContainer{
		width:384px;
	}
	#mod_flexibleForms .flexFormInputBlock,
	#mod_flexibleForms .flexFormSubmitBlock{
		width:384px;
		margin-left:0;	
	}
	.flexibleFormContainer input, .flexibleFormContainer select, .flexibleFormContainer textarea{
		border:solid 1px #CCC;
		height:25px;
		color:#9a9a9a;
		font-size:12px;
	}	
	.flexibleFormContainer input, .flexibleFormContainer textarea{
		width:226px;
		padding:0 3px;
	}
	.flexibleFormContainer .flexInputSelect{
		width:234px;
	}
	.flexibleFormContainer .flexFormFieldHTML{
		width:232px;
	}
	.flexibleFormContainer textarea{
		height:120px;
		background:#FFF;	
	}
	.signUp {
		padding-top:10px;
	}
	.flexibleFormContainer button{
		float:right;
		background: url("../../jw/_common/images/rm-btn-sprite.png") no-repeat;
		padding-left:8px;
		width:124px;
		height:24px;
		line-height:24px;
		cursor:pointer;
		border:0;
		color:#fff;
		text-align:left;
		text-transform:uppercase;
	}
	.flexibleFormContainer button:hover {
		background-position:left -25px;
	}
	.flexibleFormContainer .flexFormBlockLabel{
		color:#666666;
		font-size:12px;
	}
	.flexibleFormContainer .flexFormBlockLabel.flexFormLabelInvalid{
		color:#ff0000;
	}
	
/*END CONTACT FORM*/



div#main-visual-wrapper{
	position:absolute;
	left:0;
	top:165px;
	width:100%;
	height:472px;
	z-index:0;
}
*+ html div#main-visual-wrapper{
	z-index:-999;
}
#slideshow-overlay{
	visibility:hidden;
}
#mainVisual-thumbs{
	z-index:9999;
	bottom:0;
	margin:0 auto;
	width:976px;
	cursor:pointer;
}
	#mainVisual-thumbs .thumbWrapper{
		position:absolute;
		right:15px;
		top:430px;
	}	
	#mainVisual-thumbs .thumbWrapper ul li{
		float:left;
		width:10px;
		height:11px;
		background: url("../../jw/_common/images/dot-btn-sprite.png") no-repeat top right;
		list-style:none;
		margin:0 2px;
	}
	#mainVisual-thumbs .thumbWrapper ul li.current-slide{
		float:left;
		background: url("../../jw/_common/images/dot-btn-sprite.png") no-repeat top left;
	}
#footer-wrapper{
	width:100%;
	background:#333631;
}
#footer-wrapper .footer_top1 {
    height: 105px;
    position: relative;
	background:#3D413B;
}
#footer {
	position:relative;
	width:976px;
	padding: 7px 0 18px;
	color: #fff;
	margin:auto;
}

.footer_top1 .hr {
    left: 0;
    position: absolute;
    top: 58px;
    width: 100%;
	background:#555E51;
	height:1px;
}
#newsLetter{
	position:absolute;
	right:0;
	width:42%;
}
#newsLetter .jw-widget-1col{
	width:220px;
}
	#footer .jw-footer-menu{
		width:100%;
		background: #EEE;
		height:47px;
	}
	#footer .footer-content{
		padding:2px 0 0 0;
	}
	
		#footer .footer-content .footer-info{
			width:100%;
			float:left;
		}
		#footer .footer-content .address {
			height:50px;
			width:55%;
		}
		#footer .footer-content .address p{
			padding-top:0;
		}
	#footer .footer-socialmedia{
		position:absolute;
		right:11px;
		top:66px;
		padding:0;
	}
	#at_hover #atic_twitter{
		display: none;
	}
	.at3winsvc_twitter.top-service{
		display: none !important;
	}
	#footer .ambassadorLogo{
		position:absolute;
		top:57px;
		right:0;
	}
	#footer ul.socialmedia li a{
		width:24px;
		height:24px;
	}
	#footer ul.socialmedia li{
		height:24px;
	}
	#footer ul.socialmedia li a.facebook{
		background: url("../../jw/_common/images/media/facebook.png") no-repeat;
	}
	#footer ul.socialmedia li a.twitter{
		background: url("../../jw/_common/images/media/twitter.png") no-repeat;
	}
	#footer ul.socialmedia li a.youtube{
		background: url("../../jw/_common/images/media/youtube.png") no-repeat;
	}
	#footer ul.socialmedia li a.addthis_button_compact{
		background: url("../../jw/_common/images/media/share.png") no-repeat;
	}
	#footer .at16nc.at16t_compact{
		background:none;
	}

.jw-widgedName1 {
	position: absolute !important;
	left: 500px;
	bottom : 0;
}

.jw-widgedName2 {
	position: absolute !important;
	right: 12px;
	bottom : 0;
}
div.hotel-group{
	display:inline-block;
	margin-top:5px;
	width:100%;
	height:210px;
}
	div.logo-wrapper{
		background:url(../images/hotelgroup.png) no-repeat;
		height:183px;
	}
	.logo-wrapper > ul {
		padding: 50px 0 0 98px;
		width:717px;
	}
		div.logo-wrapper img{
			display:inline-block;
			margin-right:-5px;
		}
	.loggedIn div.logo-wrapper ul li{
		
		list-style:none;
		
	}
	div.logo-wrapper ul li{
		 display: inline-block;
		list-style:none;
		width:103px;
		margin-right:13px;
		vertical-align:middle;
		margin-bottom:7px;
	}
	div.logo-wrapper .rewards{
		position:absolute;
		right:35px;
		top:93px;
	}
	div.logo-wrapper .bottom-para{
		text-align:right;
		font-size:.7em;
		margin-top:8px;
		width:100%;
		display:inline-block;
	}
	
#absolute-container .jw-feature-box-header{
	top:-170px;
}

.float-l{
	float:left;
}
.float-r{
	float:right;
}
.cleared{
	clear:both;
}
ul#supersized{
	z-index:0;
}
/* widget styles  */
div#header div.jw-menu-4col-sm,
div#footer div.jw-footer-4col-lg,
div#footer .jw-footer-menu{
	background:none;
}

div#main-navigation div.jw-menu-4col-sm li{
	position:relative;
}
	div#main-navigation div.jw-menu-4col-sm li ul.menuLevel2{
		top:44px;
		background:#3D413B;
		z-index:9999;
	}
	div#main-navigation ul li a{
		/*padding-bottom:5px;*/
	}
div.jw-menu-4col-sm  .restaurantandbars .menuLevel2 li a{
	width:165px;
}
div.jw-menu-4col-sm  .restaurantandbars .menuLevel2 li{
	width:175px;
}
*+html div#main-navigation div.jw-menu-4col-sm li  ul.menuLevel2{
	width:175px;
}

#prices-wrapper{
	display:none;
}
div#holder div#main-content .jw-submenu ul.sub,
div#holder div#main-content ul.pdfAttachmentList{
	list-style:none;
}
div#holder div#main-content .jw-submenu ul.sub li a{
	padding-right:10px;
}
.jw-listItems-submenu-textBox, ul.pdfAttachmentList,
#module-content div.jw-listItems-submenu-4col-lg .jw-listItems-submenu-links{
	width:465px;
}
.viewMorePhotos{
	float:left;_display:inline;
}
.jw-listItems-submenu-textBox, #module-content .jw-listItems-submenu-4col-lg .jw-main-content-area ul.pdfAttachmentList,
#module-content div.jw-listItems-submenu-4col-lg .jw-listItems-submenu-links{
	float:right;_display:inline;
}
#module-content div.jw-listItems-submenu-4col-lg .jw-submenu li.active a.jw-itemPreview,
#module-content div.jw-listItems-submenu-4col-lg .jw-submenu .jw-submenu-wrapper li.active{
	background-position: 0 -128px;
}
#subLinks, #subLinksTop{
	text-align:right;
	margin:0;
}





body #fancybox-overlay{
	background:#000!important;
}
body #fancybox-content{
	border-color:#000;
	background:#000;
	padding-bottom:30px;
}
#fancybox-outer #fancybox-close{
	top:auto;
	background: url("../../jw/_common/images/fancybox/close-lb-sprite.png") no-repeat top left;
	width:28px;
	height:28px;
	bottom:5px;
	right:10px;
}
#fancybox-outer #fancybox-close:hover{
	background: url("../../jw/_common/images/fancybox/close-lb-sprite.png") no-repeat bottom left;
}
#fancybox-left #fancybox-left-ico{
	background: url("../../jw/_common/images/fancybox/arrow-lb-sprite.png") no-repeat top left;
}
#fancybox-right #fancybox-right-ico{
	background: url("../../jw/_common/images/fancybox/arrow-lb-sprite.png") no-repeat top right;
}
#fancybox-left #fancybox-left-ico, #fancybox-right #fancybox-right-ico{
	width:44px;
	height:44px;
}
#fancybox-outer #fancybox-left{
	left:-10px;
}
#fancybox-outer #fancybox-right{
	right:-10px;
}
#fancybox-title #fancybox-title-float-left,
#fancybox-title #fancybox-title-float-right,
#fancybox-title #fancybox-title-float-main{
	background:none;
}
#fancybox-title{
	bottom:20px;
}

#module-content .ui-widget-content{
	background:none;
}
#module-content .accordion-item{
	margin-bottom:2px;
}
#module-content .accordion-item .mediaAttachmentList img{
	border:1px solid #7e7e7e;
}
#mod_mailingList label{
	font-size:1em;
}
#mod_mailingList .flexibleFormContainer button{
	float:left;
	margin-left:260px;
}

.jw-listItems-grid-4col-lg{
	border-top:2px solid #3d413b;
	padding-top:25px;
}
#offerGrid{
	margin-top:50px;
}
div#holder .jw-listItems-links  p{
	margin:0;
}
div#holder .jw-listItems-links p.toggle-button a{
	padding-left:20px;
}

#subLinks a.link, #subLinksTop a.link{
	background: url("../../jw/_common/images/list-nav-btn-3L.png") no-repeat top left;
	color:#fff;
	font-size:13px;
	height:15px;
	text-transform:capitalize;
	text-decoration:none;
	padding:9px 10px 8px ;
	cursor:pointer;
	display:block;
	line-height:16px;
}
#subLinks p.linkp, #subLinksTop p.linkp{
	margin:2px 0;
}

#subLinks a.link.normaltext, #subLinksTop a.link.normaltext{
	text-transform:none;
}
#subLinks a.link:hover, #subLinksTop a.link:hover{
	background: url("../../jw/_common/images/list-nav-btn-3L.png") no-repeat center left;
}

.nojs div.map { display: none; }
div.markers { display: none; }
.nojs div.markers { display: block; }
div.marker-content { color: black; }

.downloads-block .toolbox-link{
	position:relative;
}

#page_joinEmai div#holder h1,
#page_joinEmai div#module-content{
	margin:0;
}